footer{
    width: 100%;
    height: auto;
}
.footer-top{
    background-color: #FAF9F8;
    padding: 50px 35px;

}
.footer-top .container .main{
    display: flex;
    gap: 60px;
    align-items: center;
}
.footer-top .container .main .main-left{
    width: 65%;
    display: flex;
    align-items: center;
    gap: 30px;
}
.footer-top .container .main .main-left .left-box{
     height: 75px;
    min-width: 220px;
}
.footer-top .container .main .main-left .left-box img{
    width: 100%;
    height: 100%;
}
.footer-top .container .main .main-left .right-box{
       padding: 0px 0px 0px 30px;
       border-left: 1px solid rgba(160, 160, 166, .3);
}
.footer-top .container .main .main-left .right-box p{
        color: #555770;
        font-size: 15px;
            font-family: "Averta", sans-serif;
            line-height: 1.5;
}
.footer-top .container .main .main-right{
    width: 35%;
     display: flex;
    align-items: center;
    gap: 30px;
}
.footer-top .container .main .main-right .icon .clock{
    height: 110px;
    width: 110px;
    border-radius: 50%;
    background: #fff;
    position: relative;
            box-shadow: 0 10px 30px rgba(0,0,0,0.15);

}
.footer-top .container .main .main-right .icon .clock .dot{
    width: 6px;
    height: 6px;
    background: #4cc88c;
    border-radius: 50%;
    position: absolute;
    top: 52px;
    left: 52px;
    z-index: 9;
}
.footer-top .container .main .main-right .icon .clock .number{
position: absolute;
font-size: 15px;
}
.footer-top .container .main .main-right .icon .clock .number1{
   top: 7px;
    left: 78px;
}
.footer-top .container .main .main-right .icon .clock .number2{
   top: 23px;
    left: 92px;
}
.footer-top .container .main .main-right .icon .clock .number3{
    top: 46px;
    left:98px;
}
.footer-top .container .main .main-right .icon .clock .number4{
    top: 69px;
    left: 92px;
}
.footer-top .container .main .main-right .icon .clock .number5{
        top: 85px;
    left: 75px;
}
.footer-top .container .main .main-right .icon .clock .number6{
    top: 92px;
    left: 51px;
}
.footer-top .container .main .main-right .icon .clock .number7{
        top: 87px;
    left: 29px;
}
.footer-top .container .main .main-right .icon .clock .number8{
    top: 69px;
    left: 11px;
}
.footer-top .container .main .main-right .icon .clock .number9{
    top: 46px;
    left: 3px;
}
.footer-top .container .main .main-right .icon .clock .number10{
      top: 23px;
    left: 7px;
}
.footer-top .container .main .main-right .icon .clock .number11{
       top: 7px;
    left: 23px;
}
.footer-top .container .main .main-right .icon .clock .number12{
    top: 0px;
    left: 47px;
}
.footer-top .container .main .main-right .icon .clock .hand {
        position: absolute;
        bottom: 50%;
        left: 50%;
        transform-origin: bottom;
        transform: translateX(-50%);
    }
    .footer-top .container .main .main-right .icon .clock  .hour {
        width: 3px;
        height: 26px;
        border-radius: 24%;
        background: black;
    }
        .footer-top .container .main .main-right .icon .clock   .minute {
       width: 1.5px;
    height: 36px;
            border-radius: 50%;
        background: black;
    }
         .footer-top .container .main .main-right .icon .clock  .second {
        width: 1px;
        height:49px;
    background: #4cc88c;
    }

.footer-top .container .main .main-right .box{
     padding: 0px 0px 0px 30px;
       border-left: 1px solid rgba(160, 160, 166, .3);
}
.footer-top .container .main .main-right .box h4{
    color: #25245d;
        margin-bottom: 5px;
}
.footer-top .container .main .main-right .box p{
     color: #555770;
        font-size: 15px;
            font-family: "Averta", sans-serif;
            line-height: 1.5;
}


/* -----------------------------------------mid------------ */

.footer-mid{
  padding: 0px 35px;

}
.footer-mid .main{
    display: flex;
    gap: 30px;
        padding: 60px 0px;

}
.footer-mid .main .top{
    display: flex;
    justify-content: space-between;
     padding: 0px 0px 20px 0px;
align-items: center;
}
.footer-mid .main .top i{
    display: none;
    color: #4cc88c;
    font-size: 40px;
    font-weight: 900;
}
.footer-mid .main .column1{
    width: 15%;
}
.footer-mid .main .column2{
    width: 18%;
}
.footer-mid .main .column3{
    width: 67%;
   
}
.footer-mid .main .column3 .bottom{
        display: flex;
gap: 15px;
justify-content: space-between;
flex-wrap: wrap;
}
/* .footer-mid .main .column3 .bottom .col{
        width: 16%;
} */
.footer-mid .main .column3 .bottom .col h6{
        margin:0px 0px 15px 0px;
    color: #484a65;
    font-size: 18px;
}
.footer-mid .main h4{
        color: #28293d;
        font-size: 22px;
        font-family: "Averta", sans-serif;
}
.footer-mid .main a{
    text-decoration: none;
        color: #555770;
}
.footer-mid .main ul li{
    list-style: none;
    padding: 0px 0px 8px 0px;
    font-size: 17px;
    word-break: break-all;
    position: relative;
    width: 100%;
}
.footer-mid .main ul li span{
    position: relative;
}
.footer-mid .main ul li :hover{
    color: #4cc88c;

}
.footer-mid .main ul li span::after{
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #4cc88c;
  transition:transform 0.7s ease-in;
   transform-origin: bottom right;
}
.footer-mid .main ul li:hover span::after{
  transform: scaleX(1);
  transform-origin: bottom left;
}


.footer-mid .down{
display: flex;
gap: 20px;
justify-content: space-between;
margin: 0px 0px 10px 0px;
}
/* .footer-mid .down .down-left{
} */
.footer-mid .down .down-left ul{
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 5px 0px;
    list-style: none;
    color: #555770;
}
.footer-mid .down .down-left ul .bullet{
    position: relative;
    margin: 0px 0px 0px 14px;
}
.footer-mid .down .down-left ul .bullet::after{
    content: '';
    position: absolute;
    top: 5px;
    left: -15px;
    height: 9px;
    width: 9px;
    background-color: #555770;
    border-radius: 50%;
}
.footer-mid .down .down-left ul .img{
    margin: 10px 0px 0px 0px;
}
.footer-mid .down .down-left ul a{
    text-decoration: none;
    color: #555770;
}
.footer-mid .down .down-right{
    display: flex;
    gap: 28px;
    align-items: center;
    margin: 5px 0px;
    justify-content: flex-end;
}
.footer-mid .down .down-right h4{
    font-size: 20px;
color: #25245d;
}
.footer-mid .down .down-right .link a{
    text-decoration: none;
    color: #555770;
    font-size: 20px;
}
.footer-mid .down .down-right .link {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.footer-mid .down .down-right .link i{
    font-size: 25px;
}
/* -------------bottom--------------- */


.footer-bottom{
    background-color: #181B20;
    padding: 50px 35px 20px 35px;

}

    .footer-bottom .main .line{
        height: 1px ;
        margin: 0px 0px 30px 0px;
        background: rgb(31 41 55);
    }
.footer-bottom .main .row{
   padding: 2px 6px 0px 6px;
   color: rgb(156 163 175);
}
.footer-bottom .main .row p{
    font-size: 15px;
    text-align: center;
}
.footer-bottom .main .row .down{
    margin: 13px 0px 0px 0px;
}
.footer-bottom .main .row strong{
    font-weight: bolder;
}

/***** Media Query Start *****/ 
@media (max-width: 970px) {
  .footer-top .container .main .main-left {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-top .container .main .main-right {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-top .container .main .main-left .right-box {
    border-left: none;
    padding: 0px 0px 0px 0px;
  }
  .footer-top .container .main .main-right .box {
    border-left: none;
    padding: 0px 0px 0px 0px;
  }
}

@media (max-width: 575px) {
  .footer-top .container .main {
    flex-direction: column;
  }
  .footer-top .container .main .main-left {
    width: 100%;
  }
  .footer-top .container .main .main-right {
    width: 100%;
  }
}

/* -----------------------------------------------mid------------------- */

@media (max-width: 1200px) {
  .footer-mid {
    padding: 0px 0px 10px 0px;
  }
  .footer-mid .main {
    flex-direction: column;
    gap: 0px;
  }
  .footer-mid .main .top {
    padding: 15px 0px 15px 0px;
  }
  .footer-mid .main .top i {
    display: block;
  }
  .footer-mid .main h4 {
    font-size: 18px;
  }
  .footer-mid .main .column1 {
    width: 100%;
    border: 1px solid rgb(186, 183, 183);
    padding: 0px 32px;
  }
  .footer-mid .main .column1 ul {
    display: none;
  }
  .footer-mid .main .column2 {
    width: 100%;
    border: 1px solid rgb(186, 183, 183);
    padding: 0px 32px;
  }
  .footer-mid .main .column2 ul {
    display: none;
  }
  .footer-mid .main .column3 {
    width: 100%;
    border: 1px solid rgb(186, 183, 183);
    padding: 0px 32px;
  }
  .footer-mid .main .column3 #a3 {
    display: none;
  }
  .footer-mid .down {
    margin: 0px 35px 10px 35px;
  }
}

@media (max-width: 1165px) {
  .footer-mid .down .down-left .content {
    flex-direction: column;
    display: inline;
  }
}

@media (max-width: 1012px) {
  .footer-mid .down {
    flex-direction: column-reverse;
    gap: 10px 0px;
  }
  .footer-mid .down .down-left ul {
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 5px 0px;
  }
  .footer-mid .down .down-right {
    justify-content: flex-start;
  }
}

@media (max-width: 761px) {
  .footer-mid .main .column3 .bottom {
    display: flex;
    gap: 20px 45px;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
}

@media (max-width: 545px) {
  .footer-mid .down .down-right {
    flex-direction: column;
    align-items: start;
    gap: 5px 28px;
  }
  .footer-mid .down .down-left .content2 {
    flex-wrap: wrap;
    gap: 0px 20px;
  }
}

/***** Media Query End *****/
